@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700&family=Plus+Jakarta+Sans:wght@600;700&display=swap&subset=latin-ext');

:root {
  --brainit-light: #96c75e; /*#6eb81b*/
  --brainit-dark: #670626;
  --brainit-dark-purple: #5f1030;
  --brainit-white: whitesmoke;
}


body {
  background: #121112;
  color: #aaa;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
  font-weight: 200;
}

h1 { font-size: clamp(2.2rem, 5vw, 3.5rem); }
h2 { font-size: clamp(2rem, 4vw, 2.5rem); }
h3 { font-size: clamp(1.5rem, 3vw, 1.8rem); }
h4 { font-size: 1.3rem; }
h5 { font-size: 1.1rem; }
h6 { font-size: 1rem; }
h1, h2, h3, h4, h5, h6 {
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-weight: 700;
}

h1 { color: var(--brainit-light); }
h2 { color: whitesmoke; }
h3 { color: #d7d7d7; }
h4 { color: #bcbcbc; }


.content a {
  color: var(--brainit-light);
}

.content a:hover {
  color: var(--brainit-light);
}

.content a:visited {
  color: var(--brainit-light);
}

input[type="text"],
input[type="checkbox"],
input[type="number"],
select,
textarea {
  background: #1a1a1a;
  border: .5px solid #555;
  border-radius: .5em;
  margin-bottom: .5em;
  color: whitesmoke;
  font-family: 'Inter', sans-serif;
  font-weight: 200;
}

input::placeholder,
textarea::placeholder {
  font-style: italic;
  font-weight: 200;
}

button, .button {
  background: var(--brainit-light);
  border: 1px solid var(--brainit-light);
  border-radius: 1000px;
  padding: .5em 1em;
  color: #000;
  text-decoration: none;
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-weight: 400;
  cursor: pointer;
  transition: all .4s ease;
  text-transform: uppercase;
}

button, a.button {
  color: black;
}

button, a.button:visited {
  color: black;
}



button:hover {
  background: transparent;
  color: whitesmoke;
  border-color: var(--brainit-light);
}

label {
  color: var(--brainit-light);
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-weight: 300;
}

strong {
  color: whitesmoke;
}

.footer a {
  color: var(--brainit-light);
}

.footer a:hover {
  color: var(--brainit-light);
}

.footer a:visited {
  color: var(--brainit-light);
}

.header ul a {
  text-transform: uppercase;
}




.color-dark {
  background: var(--brainit-dark);
  color: whitesmoke;
}

.color-dark h1, .color-dark h2 {
  color: var(--brainit-light);
}

.color-light {
  background: var(--brainit-light);
  color: black;
}

.text-light {
  color: var(--brainit-light);
}

.bck-light {
  background: var(--brainit-light);
  color: #000;
}



/*
.boxed > *{
  border: 2px solid var(--brainit-dark);
  border-right: none;
  padding: 1em;
}

.boxed > *:last-child{
  border-right: 2px solid var(--brainit-dark);
}

.boxed h2 {
  min-height: 2.5em;
}

.boxed ul, .boxed ol {
    margin: 0 0 1em 0;
}
*/

hr {
  border: none;
  border-bottom: 1px solid #8f8f8f;
}

section.page-top {
  background: linear-gradient(to right, var(--brainit-dark) 0%, var(--brainit-dark-purple) 100%);
  max-width: 100%;
  padding-top: 3em;
}

.page-home section.page-top {
  padding: 0;
}

.header {
  background: transparent;
  -webkit-backdrop-filter: blur(0.4em);
  backdrop-filter: blur(0.4em);
  height: 3em;
  font-size: .8rem;
  transition: background-color .25s ease;
}

.header:hover {
  background: #000;
}

.header a{
  color: whitesmoke;
}

.header ul li {
  transition: background-color .25s ease;
}

.header ul li:hover {
  background: #000;
}

.header .sub-menu,
.header .sub-menu li,
.header .parent-subcategories li {
  background: #000;
}

.header .logo img {
    height: 100%;
    padding: .5em;
    box-sizing: border-box;
}


.footer-content {
  max-width: 1024px;
  margin: auto;
}

.footer-credentials {
  text-align: center;
  font-size: .8rem;
}

.footer {
  font-size: .8rem;
  color: grey;
}


.page-home section.animation {
  background-color: #121112;
  background-image:
    linear-gradient(to bottom, #00000000 0%, #121112 100%),
    linear-gradient(to right, var(--brainit-dark) 0%, var(--brainit-dark-purple) 100%);
  text-align: center;
  position: relative;
}

.page-home section.animation section-container {
  box-sizing: border-box;
  position: relative;
}

.page-home section.animation .home-top-content {
  position: absolute;
  bottom: 20%;
  margin: 0;
  text-align: left;
}

.home-top-content p.bck-light {
  display: inline-block;
  border-radius: 1000px;
  padding: .3em 1em;
  font-weight: normal;
}

.page-home section.animation h1 {
    font-size: clamp(2.4rem, 20vw, 10rem);
    color: var(--brainit-light);
    margin: 0;

}
.page-home section.animation h2 {
  margin: 0;
  margin-bottom: .5em;
}


section.clients {
  background: var(--brainit-light);
  padding: 1em 0;
  margin-top: 2em;
  margin-bottom: 2em;
  position: relative;
}

section.clients:before {
  content: '';
  position: absolute;
  /*background: var(--brainit-light);*/
  width: 20em;
  height: 100%;
  top: 0;
  z-index: 1;
  background: linear-gradient(
    to right,
    var(--brainit-light) 0%,
    transparent 100%
  );
}
section.clients:after {
  content: '';
  position: absolute;
  /*background: var(--brainit-light);*/
  width: 20em;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 1;
  background: linear-gradient(
    to left,
    var(--brainit-light) 0%,
    transparent 100%
  );
}

/*CLIENTS SLIDER*/
.home-clients-slider {
  overflow: hidden;
  width: 100%;
}

.home-clients-slider-track {
  display: flex;
  align-items: center;
  gap: 2em;
  width: max-content;

  animation: scroll-left 20s linear infinite;
}

.home-clients-slider-track img {
  height: 6em;
  aspect-ratio: 1/1;
  display: block;
}

section.home-cta-analiza {
  width: 40%;
  margin-bottom: 5em;
}

.main-page-home .wrapper {
  padding-top: 0;
}

.wrapper {
  padding-top: 0;
}

.grid-2 h2, .grid-2 h3,
.grid-3 h2, .grid-3 h3,
.grid-4 h2, .grid-4 h3,
.grid-5 h2, .grid-5 h3 {
  text-align: center;
}

.contact-form .button-container {
  text-align: right;
  margin-top: 1em;
}

.content .posts {
  gap: 1em;
}

.content .posts .post-image-container img {
  width: 100%;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}

.content .post h2,
.content .post h3 {
  margin-top: 0;
  min-height: 2lh;
  font-size: 1.4rem;
}

#brainCanvas {
  width: 70%;
}

/* animacija */
@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

/*CLIENTS SLIDER END*/

.home-top-content a {
  margin-top: 2em;
  display: inline-block;
}




























/* MOBILE STYLES */
@media screen and (max-width: 1000px) {
  body {
    font-size: 20px;
  }

  .header {
    background: transparent !important;
    -webkit-backdrop-filter: blur(0.4em);
    backdrop-filter: blur(0.4em);
  }

  .header .menu {
    background: #000;
    top: -2.5em;
    padding-top: 0;
    padding-top: 3em !important;
    z-index: -1;
  }

  #menu-container {
    top: 0;
    left: 0;
  }

  .header .sub-menu,
  .header .sub-menu li,
  .header .parent-subcategories,
  .header .parent-subcategories li,
  .header .menu li,
  .header .menu ul {
    background: #000;
  }

  .header .menu a,
  .header .sub-menu a,
  .header .parent-subcategories a,
  .header .menu a:hover,
  .header .sub-menu a:hover,
  .header .parent-subcategories a:hover,
  .header .menu a:visited,
  .header .sub-menu a:visited,
  .header .parent-subcategories a:visited {
    color: whitesmoke;
  }

  .header ul li:hover {
    background: #000 !important;
  }

  .page-home section.animation .home-top-content {
    position: relative;
    bottom: auto;
  }

  #brainCanvas {
    width: 100%;
  }

  section.home-cta-analiza {
    width: 80%;
  }

  button {
    font-size: 1rem;
  }

  .content section {
    padding-left: .5em;
    padding-right: .5em;
  }

  .content section.full {
    padding-left: 0;
    padding-right: .0;
  }

  .content .section-container.full {
    padding-left: 0;
    padding-right: .0;
  }

  .content .section-container {
    padding-left: .5em;
    padding-right: .5em;
  }

  button, .button {
    font-size: .8rem;
    margin-bottom: 1em;
    display: inline-block;
  }

  section.clients:before {
    width: 2em;
  }
  section.clients:after {
    width: 2em;
  }

  .home-clients-slider-track img {
    height: 3em;
  }

}